<?php

function fn_time_c($aql)
{
	$list = $aql->Consume(1);

	$tm = new DateTime($list[0]->value);
	
	$a = new AQLStackElement();
	$a->typename = "const";
	$a->islist = false;
	$a->value = $tm->format('Y-m-d h:i:s');
	array_push($aql->stack,$a);
}

?>